[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.AroundRight

Total border spacing reserved using the Around and Right properties.

## Declaration

Source position: controls.pp line 864

`public property TControlBorderSpacing.AroundRight : Integer read GetAroundRight;`

## Description

AroundRight is a read-only Integer property which indicates the spacing used around and on the right-hand edge of the control.

AroundRight is calculated as the sum of the values in the Around and Right properties. Updates must be performed to the Around and Right properties.

## See also

TControlBorderSpacing.Around |  | The border space on each of the edges for the associated control.
TControlBorderSpacing.Right |  | The border space on the right edge of the associated control.
TControlBorderSpacing.AroundLeft |  | Total border spacing reserved using the Around and Left properties.